<f:section name="Default">
	<div class="input-group input-group-sm product-add-to-basket" role="group"
		 aria-label="{f:translate(key: 'tx_shop_label.add_to_basket')}">
		<f:if condition="{product.isBuyable}">
			<f:then>
				<f:if condition="{product.digitalProduct}">
					<f:then>
						<f:form.textfield name="quantity"
										  class="form-control product-add-to-basket-quantity"
										  value="{f:translate(key:'tx_shop_placeholder.add_to_basket_default')}"
										  disabled="1"/>
					</f:then>
					<f:else>
						<f:form.textfield name="quantity"
										  class="form-control product-add-to-basket-quantity"
										  value="{f:translate(key:'tx_shop_placeholder.add_to_basket_default')}"/>
					</f:else>
				</f:if>
				<span class="input-group-append">
					<button class="{settings.buttons.addToBasket.class}" type="button" data-add-to-basket="{product.uid}"
							title="{f:translate(key: 'tx_shop_label.add_to_basket')}">
						{settings.buttons.addToBasket.icon -> f:format.raw()} <f:translate key="tx_shop_label.add_to_basket"/>
					</button>
				</span>
			</f:then>
			<f:else>
				<div class="{settings.alerts.css.class.info}">
					<f:translate key="tx_shop_message.info_product_out_of_stock"/>
				</div>
			</f:else>
		</f:if>
	</div>
</f:section>
